CREATE TABLE fnd_map_timezones (
    MAP_ID               VARCHAR2(256),
    S_TYPE               VARCHAR2(4)      NOT NULL,
    S_TIMEZONE_CODE      VARCHAR2(400)    NOT NULL,
    T_TIMEZONE_CODE      VARCHAR2(200),
    MAPPED_FLAG          VARCHAR2(4)      NOT NULL,
    MIGRATED_FLAG        VARCHAR2(4)      NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128)    NOT NULL,
    MAP_ID               VARCHAR2(256),
    S_TYPE               VARCHAR2(4)      NOT NULL,
    S_TIMEZONE_CODE      VARCHAR2(400)    NOT NULL,
    T_TIMEZONE_CODE      VARCHAR2(200),
    MAPPED_FLAG          VARCHAR2(4)      NOT NULL,
    MIGRATED_FLAG        VARCHAR2(4)      NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128)    NOT NULL,
    CONSTRAINT pk_fnd_map_timezones PRIMARY KEY (MAP_ID, MAP_ID)
);
